#h2 database
spring.h2.console.enabled=true
spring.h2.console.path=/h2
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.show-sql=false


server.port=1010

#contextPath
server.servlet.contextPath=/user-app
